/**
 * Создать функции для редактирования превью кард
 * И для сохранения карты в кошельке
 * cartPreviewСhange должен уметь валедировать
 * card_number что бы только числа были а также cvv.
 * Впревью карте точки должны заменяться на числа.
 * Месяц и год тоже должны изменяться при изменении в селектор.
 *
 * Функция addPaymentCart Должна брать значения из инпутов и селектов. и создавать новый способ оплаты в кошельке
 * А также проверять номер карты к какому типу карт она относится мастер кард или виза.
 * */
